/* Collision.C: Collision nodes (public source) */

#include "Collision.H"
#include "renderer.H"

namespace xrml {

void Collision::addChildren(const MFNode&)
{
  Warning(NULL, "Collision::addChildren(): not yet implemented");
}

void Collision::removeChildren(const MFNode&)
{
  Warning(NULL, "Collision::removeChildren(): not yet implemented");
}

void Collision::render(void)
{
  world->renderer->begin_Collision(this);
  Grouping::render();
  world->renderer->end_Collision(this);
}

}  // namespace xrml
